trainingtype_index:
    path:     /
    defaults: { _controller: "AppBundle:TrainingType:index" }
    methods:  GET

trainingtype_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:TrainingType:show" }
    methods:  GET

trainingtype_new:
    path:     /new
    defaults: { _controller: "AppBundle:TrainingType:new" }
    methods:  [GET, POST]

trainingtype_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:TrainingType:edit" }
    methods:  [GET, POST]

trainingtype_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:TrainingType:delete" }
    methods:  DELETE
